Bug 88238 - Untranslatable string "Images": Writer-View-Images menu item
Summary: Untranslatable string "Images": Writer-View-Images menu item
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
4.4.0.2 rc
Hardware: Other All
: medium normal
Assignee: Not Assigned
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-09 14:25 UTC by Serg Bormant
Modified: 2015-03-13 12:13 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Writer-View-Images menu item (12.36 KB, image/png)
2015-01-09 14:25 UTC, Serg Bormant
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Serg Bormant 2015-01-09 14:25:22 UTC
Created attachment 112009 [details]
Writer-View-Images menu item

Note: This is about 4.4.0.2 version (Version list doesn't contain it).

1. Start Writer 
2. Choose View menu
3. Submenu contains untranslatable menu item

Images
Comment 1 Serg Bormant 2015-01-09 21:12:31 UTC
This also hasn't KeyID in daily dev build:

Version: 4.4.1.0.0+
Build ID: f3ea88ef4431541ef85a26412b71e0e29b5cc529
TinderBox: Win-x86@51-TDF, Branch:libreoffice-4-4, Time: 2015-01-09_11:06:04
Comment 2 Serg Bormant 2015-01-28 08:23:48 UTC
Menu item Writer - View - Images added with the commit:
http://cgit.freedesktop.org/libreoffice/core/commit/?id=f8001effbdb9c0f09fe544b7bdbae9c15c82006f

LO 4.4.0.3 still has untranslatable item.

Pootle has no record till now:
https://translations.documentfoundation.org/ru/libo_ui/translate/#search=Graphic&sfields=notes
Comment 3 Serg Bormant 2015-02-27 08:57:20 UTC
Still untranslated...
LO version: 4.4.1.2
Build ID: 45e2de17089c24a1fa810c8f975a7171ba4cd432
Comment 4 Serg Bormant 2015-03-13 12:13:40 UTC
Fixed.
Version:  4.4.2.1
Build ID: 93fc8832889bf050a10ec6d0171dae213adc9b55